
body {
    background: url("texture.png") #f6f6f6;
    background-size: fill;
    margin: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;

}

h1,h3,h5 {
    font-family: 'Abhaya Libre', serif;
    color:#002443;
}
h2,h4,p,span {
    font-family: 'Abhaya Libre', serif;
    color:#002443;
    margin: 0;
}

#changelang {
    cursor: pointer;
    transition: 0.2s;
}

#changelang:hover {
    transform:scale(1.05);
}

#tooltip {
    width: 200px;
    padding: 20px 800px 200px;
    border-radius: 0 20px 0 20px;
    background: #f6f6f6;
    position: absolute;
    z-index: 1;
    top: 140px;
    left: 50%;
    opacity: 0;
    pointer-events:none;
    transition: 0.2s;
    transform-origin: left;
    transform: scale(0.5) translateX(-50%);
}


a {
    text-decoration: none;
    color:#002443;
    font-family: 'Abhaya Libre', serif;
    font-size: 1.6em;
}

.align-container {
    position:fixed;
    top: 50%;
    left: 50%;
    padding: 5px;
    transform: translate3D(-50%, -50%, 0);
}

.align-container h1{
    margin-bottom: 10px;
    margin-top:30px;
    font-size: 36px;
}

.align-container h1, .align-container h2, .align-container p {
    text-align: center;
}

.align-container h2 {
    line-height: 1.5em;
}

.align-container p {
    margin-top: 15px;
    line-height: 1.5em;
    color:#002443;
}


.align-container h2 span a{
    cursor:pointer;
    font-family: 'Abhaya Libre', serif;
    color:#002443;
    margin: 0;
    font-size: 1em;
}

.align-container h2 span:hover{
    color: #002443;
}

.fade-top {
    background: linear-gradient(#f6f6f6, rgba(246,246,246,0));
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 400px;
    z-index: 5;
}
.fade-bottom {
    background: linear-gradient( rgba(246,246,246,0), #f6f6f6);
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    height: 200px;
    z-index: 1;
    pointer-events: none;
}

.texture {
    background: url('bg_bw_min.jpeg');
    background-position: bottom;
    background-size: cover;
    position: absolute;
    opacity: 20%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}


.container {
    width: 100vh;
    height: 100vh;
    overflow: hidden;
    padding: 1px;
}

.text-container {
    z-index: 2;
    direction: rtl;
    padding-left: 50px;
    position: relative;
    max-width: 800px;
    height: 360px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin: 445px 50px 200px;
    box-sizing: border-box;
    overflow-y: scroll;
    font-size: 1.2em;
    line-height: 1.8em;
}

.text-container a {
    color:#002443;
    font-family: 'Abhaya Libre', serif;
    font-size: 1.2em;
    font-weight: 600;
}


.full-text {
    transform: translateY(-100%);
    opacity: 0;
    display: none;
}

.title, .short {
    direction: ltr;
}


#logo {
    display: block;
    margin: 0 auto;
    height: 100px;
    width: 100px;
    fill: #002443;

}

#menu-container {
    height: 100%;
    width: 100%;

}

#contacts {
    bottom: 100px;
    right: 100px;
    position: fixed;
    z-index: 10;
}

#contacts a {
    display: block;
    float:right;
    clear: both;
    line-height: 1.6em;
    margin-right: 4px;
}


#menu-toggle {
    float: right;
    width: 54px;
    margin: 30px 0;
}

#menu-toggle span {
    margin: 2px;
    width: 20px;
    height: 20px;
    background-color: #B7935D;
    display: inline-block;
}

#menu-toggle span:nth-child(1) {border-radius: 0 20% 0 20%;}
#menu-toggle span:nth-child(2) {border-radius: 20% 0 20% 0;}
#menu-toggle span:nth-child(3) {border-radius: 20% 0 20% 0;}
#menu-toggle span:nth-child(4) {border-radius: 0 20% 0 20%;}

#menu-slide {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 5;
    width: 100%;
    max-width: 420px;
    background: linear-gradient(rgba(255,244,255,0.5),rgba(255,255,255,0.5),rgba(255,255,255,0),rgba(255,255,255,0),rgba(255,255,255,0));
    transform: translateX(100%);
    transition: 0.3s;
}

.opened #menu-slide {
    transform: translateX(0);
}

#menu-items {
    width: 80%;
    float:right;
    margin-top: 100px;

}


#menu-slide .line {
    width: 10px;
    margin-left: -5px;
    height: 400px;
    display: inline-block;
    border-style: solid;
    border-width: 400px 3px 0 3px;
    box-sizing: border-box;
    border-color: #B7935D transparent transparent transparent;
    line-height: 0;
    _border-color: #B7935D #000000 #000000 #000000;
    _filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}

#menu-slide span {
    color: #b7935d;
    font-family: 'Abhaya Libre', serif;
    font-size: 1.6em;
    float:right;
    margin-top: 30px;
    margin-right: 100px;
    clear: both;
    display: block;
}

.text-container::-webkit-scrollbar-track {
    background:transparent;
}

.text-container::-webkit-scrollbar
{
	width: 10px;
    background:transparent;
}

.text-container::-webkit-scrollbar-thumb{

    border-top:200px solid  #b7935d;
    border-bottom: 0px solid transparent;
	border-right:3px solid transparent;
	border-left:3px solid transparent;

}
@keyframes example {
  0%   {transform: scale(1);}
  15%   {transform: scale(1);}
  20%  {transform: scale(1.1);}
  21%  {transform: scale(1.1) rotate(5deg);}
  24%  {transform: scale(1.1) rotate(-5deg);}
  25%  {transform: scale(1.1);}
  30%  {transform: scale(1);}
  100% {transform: scale(1);}
}
@media only screen and (max-width: 904px) {
  #logo {
    cursor: pointer;
    animation-name: example;
    animation-duration: 2s;
    animation-iteration-count: infinite;
  }
  body {
    background: #f6f6f6;
  }

  .wide {
      display: none;
  }
  #tooltip.visible {
      opacity: 1;
      pointer-events: initial;
      transform: scale(1) translateX(-50%);
  }
}
